Skip to content
Browse files

Test latest beta for rails.

  • Loading branch information...
1 parent 3282d5b commit cf90dfded9c37e4179e49eed2661b2af74fa313b @metaskills committed Mar 6, 2013
Showing with 91 additions and 96 deletions.
  1. +1 −1 Appraisals
  2. +35 −35 gemfiles/rails31.gemfile.lock
  3. +8 −8 gemfiles/rails32.gemfile.lock
  4. +1 −1 gemfiles/rails40.gemfile
  5. +46 −51 gemfiles/rails40.gemfile.lock
View
2 Appraisals
@@ -8,5 +8,5 @@ appraise 'rails32' do
end
appraise 'rails40' do
- gem 'rails', :github => 'rails/rails'
+ gem 'rails', '~> 4.0.0.beta'
end
View
70 gemfiles/rails31.gemfile.lock
@@ -1,19 +1,19 @@
PATH
remote: /Users/kencollins/Repositories/less-rails
specs:
- less-rails (2.2.6)
+ less-rails (2.3.1)
actionpack (>= 3.1)
- less (~> 2.2.0)
+ less (~> 2.3.1)
GEM
remote: https://rubygems.org/
specs:
- actionmailer (3.1.10)
- actionpack (= 3.1.10)
+ actionmailer (3.1.11)
+ actionpack (= 3.1.11)
mail (~> 2.3.3)
- actionpack (3.1.10)
- activemodel (= 3.1.10)
- activesupport (= 3.1.10)
+ actionpack (3.1.11)
+ activemodel (= 3.1.11)
+ activesupport (= 3.1.11)
builder (~> 3.0.0)
erubis (~> 2.7.0)
i18n (~> 0.6)
@@ -22,20 +22,20 @@ GEM
rack-mount (~> 0.8.2)
rack-test (~> 0.6.1)
sprockets (~> 2.0.4)
- activemodel (3.1.10)
- activesupport (= 3.1.10)
+ activemodel (3.1.11)
+ activesupport (= 3.1.11)
builder (~> 3.0.0)
i18n (~> 0.6)
- activerecord (3.1.10)
- activemodel (= 3.1.10)
- activesupport (= 3.1.10)
+ activerecord (3.1.11)
+ activemodel (= 3.1.11)
+ activesupport (= 3.1.11)
arel (~> 2.2.3)
tzinfo (~> 0.3.29)
- activeresource (3.1.10)
- activemodel (= 3.1.10)
- activesupport (= 3.1.10)
- activesupport (3.1.10)
- multi_json (>= 1.0, < 1.3)
+ activeresource (3.1.11)
+ activemodel (= 3.1.11)
+ activesupport (= 3.1.11)
+ activesupport (3.1.11)
+ multi_json (~> 1.0)
appraisal (0.5.1)
bundler
rake
@@ -53,9 +53,9 @@ GEM
guard-minitest (0.5.0)
guard (>= 0.4)
hike (1.2.1)
- i18n (0.6.1)
+ i18n (0.6.4)
json (1.7.7)
- less (2.2.2)
+ less (2.3.1)
commonjs (~> 0.2.6)
libv8 (3.3.10.4)
listen (0.7.3)
@@ -66,14 +66,14 @@ GEM
treetop (~> 1.4.8)
method_source (0.8.1)
mime-types (1.21)
- minitest (4.6.1)
- multi_json (1.2.0)
+ minitest (4.6.2)
+ multi_json (1.6.1)
polyglot (0.3.3)
pry (0.9.12)
coderay (~> 1.0.5)
method_source (~> 0.8)
slop (~> 3.4)
- rack (1.3.9)
+ rack (1.3.10)
rack-cache (1.2)
rack (>= 0.4)
rack-mount (0.8.3)
@@ -82,23 +82,23 @@ GEM
rack
rack-test (0.6.2)
rack (>= 1.0)
- rails (3.1.10)
- actionmailer (= 3.1.10)
- actionpack (= 3.1.10)
- activerecord (= 3.1.10)
- activeresource (= 3.1.10)
- activesupport (= 3.1.10)
+ rails (3.1.11)
+ actionmailer (= 3.1.11)
+ actionpack (= 3.1.11)
+ activerecord (= 3.1.11)
+ activeresource (= 3.1.11)
+ activesupport (= 3.1.11)
bundler (~> 1.0)
- railties (= 3.1.10)
- railties (3.1.10)
- actionpack (= 3.1.10)
- activesupport (= 3.1.10)
+ railties (= 3.1.11)
+ railties (3.1.11)
+ actionpack (= 3.1.11)
+ activesupport (= 3.1.11)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (~> 0.14.6)
rake (10.0.3)
- rdoc (3.12.1)
+ rdoc (3.12.2)
json (~> 1.4)
slop (3.4.3)
sprockets (2.0.4)
@@ -109,11 +109,11 @@ GEM
therubyracer (0.10.2)
libv8 (~> 3.3.10)
thor (0.14.6)
- tilt (1.3.3)
+ tilt (1.3.4)
treetop (1.4.12)
polyglot
polyglot (>= 0.3.1)
- tzinfo (0.3.35)
+ tzinfo (0.3.36)
PLATFORMS
ruby
View
16 gemfiles/rails32.gemfile.lock
@@ -1,9 +1,9 @@
PATH
remote: /Users/kencollins/Repositories/less-rails
specs:
- less-rails (2.2.6)
+ less-rails (2.3.1)
actionpack (>= 3.1)
- less (~> 2.2.0)
+ less (~> 2.3.1)
GEM
remote: https://rubygems.org/
@@ -52,10 +52,10 @@ GEM
guard-minitest (0.5.0)
guard (>= 0.4)
hike (1.2.1)
- i18n (0.6.1)
+ i18n (0.6.4)
journey (1.0.4)
json (1.7.7)
- less (2.2.2)
+ less (2.3.1)
commonjs (~> 0.2.6)
libv8 (3.3.10.4)
listen (0.7.3)
@@ -66,7 +66,7 @@ GEM
treetop (~> 1.4.8)
method_source (0.8.1)
mime-types (1.21)
- minitest (4.6.1)
+ minitest (4.6.2)
multi_json (1.6.1)
polyglot (0.3.3)
pry (0.9.12)
@@ -96,7 +96,7 @@ GEM
rdoc (~> 3.4)
thor (>= 0.14.6, < 2.0)
rake (10.0.3)
- rdoc (3.12.1)
+ rdoc (3.12.2)
json (~> 1.4)
slop (3.4.3)
sprockets (2.2.2)
@@ -108,11 +108,11 @@ GEM
therubyracer (0.10.2)
libv8 (~> 3.3.10)
thor (0.17.0)
- tilt (1.3.3)
+ tilt (1.3.4)
treetop (1.4.12)
polyglot
polyglot (>= 0.3.1)
- tzinfo (0.3.35)
+ tzinfo (0.3.36)
PLATFORMS
ruby
View
2 gemfiles/rails40.gemfile
@@ -4,6 +4,6 @@ source "https://rubygems.org"
gem "therubyracer", "~> 0.10.0", :require=>nil, :platforms=>:ruby
gem "therubyrhino", "~> 1.73.3", :require=>nil, :platforms=>:jruby
-gem "rails", :github=>"rails/rails"
+gem "rails", "~> 4.0.0.beta"
gemspec :path=>"../"
View
97 gemfiles/rails40.gemfile.lock
@@ -1,60 +1,41 @@
-GIT
- remote: git://github.com/rails/rails.git
- revision: fb40358f4f3d0028bbcd1a8f1fc74b1453e2014a
+PATH
+ remote: /Users/kencollins/Repositories/less-rails
+ specs:
+ less-rails (2.3.1)
+ actionpack (>= 3.1)
+ less (~> 2.3.1)
+
+GEM
+ remote: https://rubygems.org/
specs:
- actionmailer (4.0.0.beta)
- actionpack (= 4.0.0.beta)
+ actionmailer (4.0.0.beta1)
+ actionpack (= 4.0.0.beta1)
mail (~> 2.5.3)
- actionpack (4.0.0.beta)
- activesupport (= 4.0.0.beta)
+ actionpack (4.0.0.beta1)
+ activesupport (= 4.0.0.beta1)
builder (~> 3.1.0)
erubis (~> 2.7.0)
rack (~> 1.5.2)
rack-test (~> 0.6.2)
- activemodel (4.0.0.beta)
- activesupport (= 4.0.0.beta)
+ activemodel (4.0.0.beta1)
+ activesupport (= 4.0.0.beta1)
builder (~> 3.1.0)
- activerecord (4.0.0.beta)
- activemodel (= 4.0.0.beta)
+ activerecord (4.0.0.beta1)
+ activemodel (= 4.0.0.beta1)
activerecord-deprecated_finders (~> 0.0.3)
- activesupport (= 4.0.0.beta)
- arel (~> 3.0.2)
- activesupport (4.0.0.beta)
- i18n (~> 0.6)
+ activesupport (= 4.0.0.beta1)
+ arel (~> 4.0.0.beta1)
+ activerecord-deprecated_finders (0.0.3)
+ activesupport (4.0.0.beta1)
+ i18n (~> 0.6.2)
minitest (~> 4.2)
multi_json (~> 1.3)
thread_safe (~> 0.1)
tzinfo (~> 0.3.33)
- rails (4.0.0.beta)
- actionmailer (= 4.0.0.beta)
- actionpack (= 4.0.0.beta)
- activerecord (= 4.0.0.beta)
- activesupport (= 4.0.0.beta)
- bundler (>= 1.2.2, < 2.0)
- railties (= 4.0.0.beta)
- sprockets-rails (~> 2.0.0.rc1)
- railties (4.0.0.beta)
- actionpack (= 4.0.0.beta)
- activesupport (= 4.0.0.beta)
- rake (>= 0.8.7)
- rdoc (~> 3.4)
- thor (>= 0.17.0, < 2.0)
-
-PATH
- remote: /Users/kencollins/Repositories/less-rails
- specs:
- less-rails (2.2.6)
- actionpack (>= 3.1)
- less (~> 2.2.0)
-
-GEM
- remote: https://rubygems.org/
- specs:
- activerecord-deprecated_finders (0.0.3)
appraisal (0.5.1)
bundler
rake
- arel (3.0.2)
+ arel (4.0.0.beta1)
atomic (1.0.1)
builder (3.1.4)
coderay (1.0.9)
@@ -69,9 +50,9 @@ GEM
guard-minitest (0.5.0)
guard (>= 0.4)
hike (1.2.1)
- i18n (0.6.1)
+ i18n (0.6.4)
json (1.7.7)
- less (2.2.2)
+ less (2.3.1)
commonjs (~> 0.2.6)
libv8 (3.3.10.4)
listen (0.7.3)
@@ -82,7 +63,7 @@ GEM
treetop (~> 1.4.8)
method_source (0.8.1)
mime-types (1.21)
- minitest (4.6.1)
+ minitest (4.6.2)
multi_json (1.6.1)
polyglot (0.3.3)
pry (0.9.12)
@@ -92,16 +73,30 @@ GEM
rack (1.5.2)
rack-test (0.6.2)
rack (>= 1.0)
+ rails (4.0.0.beta1)
+ actionmailer (= 4.0.0.beta1)
+ actionpack (= 4.0.0.beta1)
+ activerecord (= 4.0.0.beta1)
+ activesupport (= 4.0.0.beta1)
+ bundler (>= 1.3.0, < 2.0)
+ railties (= 4.0.0.beta1)
+ sprockets-rails (~> 2.0.0.rc3)
+ railties (4.0.0.beta1)
+ actionpack (= 4.0.0.beta1)
+ activesupport (= 4.0.0.beta1)
+ rake (>= 0.8.7)
+ rdoc (~> 3.4)
+ thor (>= 0.17.0, < 2.0)
rake (10.0.3)
- rdoc (3.12.1)
+ rdoc (3.12.2)
json (~> 1.4)
slop (3.4.3)
- sprockets (2.8.2)
+ sprockets (2.9.0)
hike (~> 1.2)
multi_json (~> 1.0)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
- sprockets-rails (2.0.0.rc2)
+ sprockets-rails (2.0.0.rc3)
actionpack (>= 3.0)
activesupport (>= 3.0)
sprockets (~> 2.8)
@@ -111,11 +106,11 @@ GEM
thor (0.17.0)
thread_safe (0.1.0)
atomic
- tilt (1.3.3)
+ tilt (1.3.4)
treetop (1.4.12)
polyglot
polyglot (>= 0.3.1)
- tzinfo (0.3.35)
+ tzinfo (0.3.36)
PLATFORMS
ruby
@@ -125,6 +120,6 @@ DEPENDENCIES
guard-minitest
less-rails!
minitest
- rails!
+ rails (~> 4.0.0.beta)
therubyracer (~> 0.10.0)
therubyrhino (~> 1.73.3)

0 comments on commit cf90dfd

Please sign in to comment.
Something went wrong with that request. Please try again.